// creator  : weidu.exe (version 23100)
// argument : _DILOK.DLG
// game		 : .
// source	 : ./override/_DILOK.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_DILOK~

IF ~NumberOfTimesTalkedTo(0)
GlobalLT("Chapter","GLOBAL",3)
~ THEN BEGIN 0 // from:
  SAY #77321 /* ~What? Oh.. it's just another fool here to save us. Go ahead, try to rid the mine of all its evil and get yourself killed like the last couple.~ */
  IF ~~ THEN REPLY #77322 /* ~Last couple what?~ */ GOTO 1
  IF ~~ THEN REPLY #77323 /* ~What's been happening in the mines lately?~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #77324 /* ~Adventurers, ya idiot. Ye think you're the first to try to save us all? Not likely, not going to be the last I'll wager either.~ */
  IF ~~ THEN DO ~EscapeArea()
~ UNSOLVED_JOURNAL #77325 /* ~Investigating the Nashkel mines

Other adventurers have apparently tried to clear out the mines, with little success.~ */ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #77326 /* ~How should I know? All I know is good miners are disappearing and nobody seems to care.~ */
  IF ~~ THEN DO ~EscapeArea()
~ UNSOLVED_JOURNAL #77327 /* ~Investigating the Nashkel mines

Something is killing the miners in the Nashkel mines.~ */ EXIT
END

IF ~True()
~ THEN BEGIN 3 // from:
  SAY #74685 /* ~Leave us be, there is much work to be done.~ */
  IF ~~ THEN EXIT
END
